#welcome-box
{
	bottom: 0;
	left:0;
	padding:10px;
	position: fixed;
	text-align: center;
	height: 105px;
	/*border:1px dashed #ccc;*/
	width:100%;
	/*background: #eee;*/
	background: url('subtle-bg.png');
	background-repeat: repeat;
	z-index:99995;
}

#welcome-box-center {
	margin-left:auto; 
	margin-right:auto;
	width: 1020px;
}

#close-welcome-box {
	position: absolute;
	top:-14px;
	right:-12px;
}

.welcome-panel {
	background: #fff;
	border-radius:3px;
	width: 284px;
	float: left;
	height:103px;
	margin-right:10px;
	border:1px dashed #ccc;
}

.welcome-panel .clear {clear:both; padding:0; margin:0;}
.welcome-panel span {color: #A60000; font-weight: bold;}
.welcome-panel form {padding:0; margin:0;}
.welcome-panel form input[type="text"] {margin:2px 0 2px 50px; padding: 1px; border:1px solid #ccc; font-size:12px; border-radius:2px; width:123px; float:left;}
.welcome-panel form input[type="submit"] {color:#fff; font-weight: normal; margin:1px 2px 2px 2px; padding: 2px 6px 3px 6px; border:0; border-bottom:2px solid #666; background:#A60000; border-radius:2px;float:left;}
.welcome-panel p {padding:10px; padding-left:15px; padding-right:15px; margin:0; font-family: "Helvetica","Arial",sans-serif; font-size:18px;}
.welcome-panel p.title {padding-bottom:5px; font-weight: bold;}
.welcome-panel p.note{padding-top:3px; color:#888; font-size:12px; line-height: normal;}

.welcome-panel.end p {padding-left:0; padding-right:0;}
.welcome-panel.end {margin-right:0; margin-right:20px; width:405px; position: relative;}

.fb-like-box.welcome-box {width:159px !important; margin-left:0; margin-top: -3px; }

.welcome-panel.end .left {float:left; width:162px;}
.welcome-panel.end .right {float:right; width:238px; text-align: left;}
.welcome-panel.end .right .twitter-brag {margin-bottom:11px; margin-top:5px;}
